質問は基本的に1スレッドにつき1つの内容でお願いします。

お問い合わせの際は下記の情報を明記をお願いいたします。

▼ソフトウェアに関するご質問の場合

・【問題が発生したソフトウェア名とバージョン】(例:Cubism Editor 3.1.02、Euclid Editor 1.2.0 など)
・【ご利用のPC環境】例:Windows10、macOS HighSierra など
・【機種名】:MacBookPro 2017 など
・【グラフィックボード】例:GeForce GTX 950M など
・【メモリ】例:8GB
・【原画(イラスト)を制作したソフトウェア】例:Photoshop , CLIP STUDIO , SAI など
・【問い合わせ内容がわかるスクリーンショットまたは動画】例:パーツの表示状態など、お問い合わせ内容がわかる画像をご用意ください

---------------------------

▼SDKに関するご質問の場合

・現象の再現を行い検証させていただきますので、再現する最小のプロジェクトのご提供か、再現するまでの手順
・使用したSDKのバージョン

ライセンスに関しまして

windowsでive2D Cubism3.1.02を使用していまして
最新版にアップグレードしたところ3.1.02を上書き更新してしまって困っています。

元のive2D Cubism3.1.02に戻すには再購入になるのでしょうか?
ダウングレードは可能でしょうか?

また2つの異なるバージョンをインストールするには、サブスクリプションライセンスを
2つ分購入する必要はあるのでしょうか?

コメント

  • chinkuro 様

    お問い合わせ誠にありがとうございます。
    Live2Dスタッフのenokoでございます。

    この度はご不便をおかけしており誠に申し訳ありません。
    以下ご質問に回答いたします。

    上書きしないようにアップデートすることは可能でございます。
    インストール時に、各バージョン毎に異なる名前のフォルダに別々に保存にしていただくとそれぞれ使用が可能となります。

    本件の場合では、サブスクリプションライセンスは1つ分だけでご利用いただけます。
    たとえば3.1.02と3.2.06のように異なるバージョンでも共通のライセンスでアクティベートできますので
    1台のWinPCでご利用になる場合は1つ分のライセンスでご利用いただけます。

    ご不明点がございましたら、ご連絡くださいませ。
    今後ともお引き立ての程宜しくお願い申し上げます。
  • ご回答ありがとうございます。
Sign In or Register to comment.